Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 08:37:34 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: 	Order confirmed!  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
Good morning! </div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
This is the item I couldn't find.</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
Kindly assist if it is still available.</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
Many thanks </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<font color="#993300">Mehru</font>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, April 21, 2023 6:24 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6104209</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6104209<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mehreen,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help  you.<br>
<br>
We sincerely apologize for any inconvenience caused however, we request you to please share with us the link of the item so that we can assist you accordingly with this.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044017902765'>Screenshot_20230418_102746_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6104209